local GuideLogic = require("guide.GuideLogic")

function CG_GUIDE_STEP_FINISH(human, msg)
	GuideLogic.stepFinish(human, msg.id)
end

function CG_GUIDE_LV_FINISH(human, msg)
	GuideLogic.stepLvFinish(human, msg.id)
end

function CG_GUIDE_QUEST_LV_INFO(human, msg)
	GuideLogic.stepLvInfo(human, msg.id, msg.guideId)
end

function CG_GUIDE_WENJUAN_CHOSE(human, msg)
	GuideLogic.stepwenjuanchose(human, msg.szChoseID)
end